@import url('https://fonts.googleapis.com/css2?family=Dancing+Script&family=Indie+Flower&family=Permanent+Marker&display=swap');

#bannerImage{
	width:100%;
}

#bannerImage img{
	display:block;
	width:100%;
	height:auto;
}
#bannerBottom{
	width:100%;
	min-height: 50px;
	background-color: #17245c;
	font-size:17px;
	text-transform: uppercase;
}

.iconImage{
width:20px;
height:auto;
margin-top: 30px;
}	


.logoImage{
	width:145%;
	height:auto;
}

#bannerMiddle .container img{
	/*width: 100%;
	height: auto;*/
}

#bannerBottom .container img{
	width: auto;
	height: 100%;
}

.mobileLogo{
		display: none;
	}
.mobileBannerContactDetails{
	display:none;
}
/********MEDIA QUERIES**********/
@media (max-width: 767px) {
	
	#bannerBottom{
	/*background: URL("http://185.2.66.109/culmullenns_newRev02.ie/media/crest.png");*/
}

	.navbar-toggle .icon-bar{
		background-color:white;
		width: 27px;
		height: 4px;
	}
	.navbar-toggle {
		margin-top:14px;
	}
	.mobileLogo{
		display:inline;
		float:left;
	}
	
	.mobileBannerContactDetails{
		display:inline;
		float:left;
		color:#fff;
		margin-left: 10px;
		margin-top: 9px;
		text-align: center;
	}
	
	.mobileBannerContactDetails p{
		font-size:12px;
	}
	
	#bannerBottom .container img{
		width:auto;
		height: 57px;
	}
	
	
}